<?php
require'f_chat.php';
require'f_conectare.php';
conectare('conectati chat camera '.$cnume,'conectati-chat/camera/'.$cid.'-'.seo($cinfo[1]).'/v/0/p/0');
$titlu='Conectați chat camera '.$cnume;
require'f_tabelare.php';
require'f_sus.php';
$elemente=$conn->query('SELECT COUNT(*)FROM`chat_conectati`WHERE`cid`="'.$cid.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_sex.php';
require'f_simbol.php';
require'f_svl.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`FROM`chat_conectati`WHERE`cid`="'.$cid.'"LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/scrie-mesaj-privat-chat'.$x2.'/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/scrie-mesaj-privat-chat'.$x2.'/la/'.$item[0].'-'.seo(nume($item[0],1)).'">Privat la '.simbol($item[0]).nume($item[0]).'</a>'.$div[0].$clasa_normal.svl($item[0]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri conectați în camera '.$cnume.'!'.$div[0];
require'f_jos.php';